/* Í¨ÓÃÔªËØ
------------------------------------------*/
* { padding:0;margin:0;}
a img{ border: 0; }
h1,h2,h3,h4,h5,h6{ font-size: 12px; }
ol,ul{list-style:none}
a{ text-decoration:none; color:#000;}
a:hover { text-decoration:underline; color:#000;}
.clear{ clear:both; height:0; line-height:0; border:0; overflow:hidden;}

/* layout
------------------------------------------*/
body{ font-size: 12px; background:#0d2563 url(http://img.hexun.com/2010-12-23/126376498.png) repeat-x top; line-height:22px;}
h3{ height:39px; background:url(http://forex.hexun.com/upload/forex_img_2010/h3Bg.png) no-repeat top; padding-top:2px; overflow:hidden;}
h3 span{display:block; height:39px; background:url(http://forex.hexun.com/upload/forex_img_2010/h3Title.png) no-repeat; }
h3 span.hsws{ background-position:0 0;}
h3 span.zjss{ background-position:0 -40px;}
h3 span.qwhj{ background-position:0 -80px;}
h3 span.tzcl{ background-position:0 -120px;}
h3 span.duokong{ background-position:0 -200px;}
h4{ width:297px; height:24px; line-height:24px; padding-top:1px; background:url(http://forex.hexun.com/upload/forex_img_2010/h4Bg.png) no-repeat; text-indent:8px; font-size:14px; color:#333;}
p a{ color:#900;}
p a:hover{ color:#900;}
.mgr20{ margin-right:20px;}
.mgr15{ margin-right:15px;}

#wrap{ width:960px; margin:0 auto; }
#content{ width:936px; padding:0 12px; background:#e7e7e7 url(http://forex.hexun.com/upload/forex_img_2010/contentBg.png) repeat-x; overflow:hidden; }
.banner{ height:150px;}
.nav{ background:url(http://forex.hexun.com/upload/forex_img_2010/navBg.jpg) repeat-x; height:35px; overflow:hidden;}
.nav li{ height:32px; line-height:32px; background:url(http://forex.hexun.com/upload/forex_img_2010/navLine.jpg) no-repeat left; float:left; color:#c7b299; font-size:14px; text-align:center; padding:3px 20px 0; font-weight:bold;}
.nav li a{ color:#fff;}
.nav li a:hover{ text-decoration:none;}
.nav li.last { background:none;}
.nav .ing{ width:53px; padding:3px 30px 0; background:url(http://forex.hexun.com/upload/forex_img_2010/navIng.jpg) repeat-x; color:#191e3c; font-weight:bold;}

.preface{ height:107px; padding:23px 15px 0 95px; background:url(http://forex.hexun.com/upload/forex_img_2010/prefaceBg.jpg) no-repeat 0 23px; font-size:14px; text-indent:2em;}
.first{ width:936px; overflow:hidden;}
.first .left{ width:316px; float:left;}
.first .left img{ height:221px; border:1px solid #ccc; }
.first .left strong{ height:26px; line-height:26px; margin-top:5px; display:block; overflow:hidden; text-align:center; font-size:20px; font-family:"ºÚÌå";}
.first .left p{ padding:5px 0; text-indent:2em;}
.first .left li{ padding-left:10px; background:url(http://forex.hexun.com/upload/forex_img_2010/sp.png) no-repeat 2px 9px;}
.first .right{ width:620px; float:left; overflow:hidden;}
.first .right li{ width:297px; margin:0 0 10px 13px; float:left; display:inline;}
.first .right p{ width:137px; margin:10px 10px 0 0; float:left; text-indent:2em;}
.first .right img{ width:148px; margin:10px 0; height:99px; border:1px solid #ccc; float:left; display:block;}
.first .right dl{ clear:both;}
.first .right dd{ padding-left:10px; background:url(http://forex.hexun.com/upload/forex_img_2010/sp.png) no-repeat 2px 9px;}

.expert{ width:936px; overflow:hidden;}
.expert li{ width:458px; background:url(http://forex.hexun.com/upload/forex_img_2010/expertM.png) repeat-y; float:left; position:relative; color:#fff;}
.expert li .top{ width:432px; height:9px; background:url(http://forex.hexun.com/upload/forex_img_2010/expertBg.png) no-repeat left top; overflow:hidden;}
.expert li .cont{width:404px; padding:0 6px 16px; overflow:hidden;}
.expert li strong{  height:26px; line-height:26px; margin:5px 0 10px; display:block; text-align:center; font-size:20px; font-family:"ºÚÌå";}
.expert li strong a{ color:#fff;}
.expert li p{ width:120px; padding:0 10px; float:left; text-indent:2em;}
.expert li .cimg{ width:235px; height:146px; border:1px solid #ccc;}
.expert li .bottom{ width:432px; height:14px; background:url(http://forex.hexun.com/upload/forex_img_2010/expertBg.png) no-repeat left -9px; overflow:hidden;}
.expert li .bhead{ position:absolute; right:0; bottom:0;}

.authority{ width:936px; overflow:hidden; _margin-bottom:9px;}
.authority li{ width:459px; margin-bottom:9px; background:url(http://forex.hexun.com/upload/forex_img_2010/ahM.png) repeat-y; float:left;}
.authority li .title{ height:23px; padding-top:10px; background:url(http://forex.hexun.com/upload/forex_img_2010/ahBg.png) no-repeat; overflow:hidden; position:relative; text-align:center; font-size:20px; font-family:"ºÚÌå";}
.authority li .title span{ color:#fff; position:absolute; left:5px; top:4px; font-family:"Î¢ÈíÑÅºÚ"; font-size:12px;}
.authority li .title strong{ font-family:Arial; font-size:24px; }
.authority li p{ padding:10px; text-indent:2em;}
.authority li .bottom{ height:6px; background:url(http://forex.hexun.com/upload/forex_img_2010/ahBg.png) no-repeat 0 -33px; overflow:hidden;}

.vote .title{ margin-bottom:20px; text-align:center; font-family:"ºÚÌå"; font-size:20px;}
.vote .info{ width:895px; margin:0 auto; padding-top:11px; background:url(http://forex.hexun.com/upload/forex_img_2010/infoT.png) no-repeat top;}
.vote .cont{ width:895px; background:url(http://forex.hexun.com/upload/forex_img_2010/infoM.png) repeat-y; color:#fff; overflow:hidden;}
.vote .cont strong{ font-size:14px; color:#fc0; display:block; text-align:center;}
.vote .cont a{ color:#fff;}
.vote .cont .left{ width:373px; padding:0 95px 0 35px; float:left; display:inline;}
.vote .cont .right{ width:373px; float:left; display:inline;}
.vote .cont ul{ width:373px; overflow:hidden;}
.vote .cont ul li{ width:185px; float:left;}
.vote .result{ height:40px; padding-top:69px; background:url(http://forex.hexun.com/upload/forex_img_2010/infoB.png) no-repeat; overflow:hidden;}
.vote .result .bar{ width:655px; height:17px; margin:0 auto; background:#191e3c;}
.vote .result .ticketL{ width:75px; height:17px; line-height:18px; padding-left:2px; background:#060; float:left; color:#fff; overflow:hidden; display:inline;}
.vote .result .ticketR{ width:75px; height:17px; line-height:18px; padding-right:3px; float:left; background:#191e3c; color:#fff; overflow:hidden; text-align:right;}
.vote .result .blueBar{ width:500px; height:17px; float:left; position:relative;}
.vote .result .redBar{ height:17px; background:#060; text-align:right;}
.vote .result .redBar img{ margin-top:-17px; position:absolute;}
.vote .click .sub{ padding:5px 0 0; text-align:center; color:#666;}
.vote .click .sub strong{ font-family:Arial; font-size:20px;}
.vote .click .select{ padding:10px;}
.vote .click input{ width:88px; height:29px; line-height:30px; border:0; text-align:center; color:#fff; font-size:14px; cursor:pointer; font-weight:bold;}
.vote .click .duo{ margin-left:170px; background:url(http://forex.hexun.com/upload/forex_img_2010/duo.png) no-repeat;}
.vote .click .kong{ margin-left:370px; background:url(http://forex.hexun.com/upload/forex_img_2010/kong.png) no-repeat;}

.video{ width:936px; padding-bottom:10px; overflow:hidden;}
.video .left{ width:378px; margin-right:10px; overflow:hidden; float:left;}
.video .right{ width:546px; float:left; background:url(http://forex.hexun.com/upload/forex_img_2010/videoRm.png) repeat-y;}
.video .right .top{ height:8px; background:url(http://forex.hexun.com/upload/forex_img_2010/videoRBg.png) no-repeat; overflow:hidden;}
.video .right .cont{ width:526px; padding:0 10px; overflow:hidden;}
.video .right .cont dl{ width:318px; float:left;}
.video .right .cont dl span{ padding-left:20px; background:url(http://forex.hexun.com/upload/forex_img_2010/sp.png) no-repeat 2px -20px; display:block; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
.video .right .cont dl p{ padding:10px 0; text-indent:2em;}
.video .right .cont dl dd{ padding-left:10px; background:url(http://forex.hexun.com/upload/forex_img_2010/sp.png) no-repeat 2px 9px;}
.video .right .cont .vot{ width:197px; margin-left:10px; float:left;}
.video .right .cont .vot .title span{ padding-left:20px; background:url(http://forex.hexun.com/upload/forex_img_2010/sp.png) no-repeat 2px -20px; display:block; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
.video .right .cont .vot form{ width:175px; margin-top:10px; padding:5px 10px 10px; border:1px dashed #999; display:block;}
.video .right .cont .vot p{ line-height:24px; font-size:14px;}
.video .right .cont .vot .inp{ padding-left:10px; line-height:30px;}
.video .right .cont .vot .inp input{ vertical-align:-2px;}
.video .right .cont .vot .subm { padding-top:5px; text-align:center;}
.video .right .cont .vot .subm input{ width:52px; height:23px; line-height:24px; border:0; background:url(http://forex.hexun.com/upload/forex_img_2010/submit.png); text-align:center; cursor:pointer; color:#fff;}
.video .right .bottom{ height:8px; background:url(http://forex.hexun.com/upload/forex_img_2010/videoRBg.png) no-repeat 0 -8px; overflow:hidden;}

.sBlog{ width:936px; height:500px; margin:0 auto; padding:0 12px; background:#fff; overflow:hidden;}
.sBlog h3{ margin-bottom:5px; background:none;}
.sBlog h3 span{ background-position:0 -160px;}
.sBlog .ifr{ width:900px; height:440px; margin:0 auto; overflow:hidden;}

#zt_foot2010{ width: 960px; color: #e7e7e7; padding: 7px 0 0 0; margin: 0 auto; height: 38px; }
#zt_foot2010 a{ text-decoration: none; color: #e7e7e7;}
#zt_foot2010 .ztfl{ float: left; padding: 0 0 0 10px; }
#zt_foot2010 .ztfr{ float: right; padding:0 10px 0 12px;}